
@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
		
		header.sticky .dropdown-menu {
		}

		
		.patient {
			margin-right: 10px;
			margin-bottom: 40px;
		}

	.footer-item {
		width: 25%;
	}
}
@media (min-height: 900px) {
	.main-slide.home .pgl-main-slide .item {
		height: 420px;
	}
}
@media (min-width: 993px) and (max-width: 1279px) {
header .container {
	width: 990px;
}
h1, h2 {
	font-size: 2.142em;
}
.pgl-testimonial .owl-controls .owl-buttons .owl-next, .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	right: 0;
}
.pgl-testimonial .owl-controls .owl-buttons .owl-prev, .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 0;
}
.sidebar .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 0;
}
.sidebar .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	right: 0;
}


}
@media (max-width: 1170px) {
.scroll-to-top {
  bottom: 40px;
}
.pgl-main-slide .item {
	height: 337px;
}
.main-slide.home .pgl-main-slide .item {
	height: auto;
}
}
@media (max-width: 1024px) {
.pgl-navbar-main .navbar-nav > li > a {
  padding: 10px;
}
.featureoverlay {
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 26px;
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	left: 238px;
}
.pgl-testimonials-full .testimonial {
	padding-top: 10px;
}
}

@media (max-width: 992px) {
body {
	padding-top: 163px;
}
.logo {
}
header.sticky .logo, header.sticky .banner.header {
	padding: 20px 0;
}
.navbar-header {
    float: none;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 9999;
}
.navbar-default .navbar-toggle {
	display: block;
	margin: 15px;
}

.customer-menu {
	display: none;
}
.header-phone {
	line-height: 50px;
}

.navbar-collapse.collapse {
	display: none !important;
}
.navbar-collapse.in {
	overflow-y: auto;
	z-index: 9999;
}
.collapse.in {
	display: block !important;
}
.navbar-nav {
	background: #469133;
	margin: 0;
}
.pagemenu .navbar-nav {
	background-color: transparent;
}
.navbar-collapse {
	background-color: #464646;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.navbar-fixed-top .navbar-collapse {
	overflow-x: hidden !important;
	overflow-y: auto !important;
}
.navbar-collapse .navbar-nav.pull-right {
	float: none !important;
	margin: 0;
}
.navbar-collapse .navbar-nav > li {
	width: 100%;
	float: none;
}
.navbar-collapse .navbar-nav > li > a, header.sticky .navbar-collapse .navbar-nav > li > a {
	border-top: 1px solid #65b34e;
	font-size: 16px; 
	color: #FFFFFF;
	padding: 10px;
}
.navbar-collapse .dropdown-menu {
	background: none;
	box-shadow: none;
	display: block !important;
	float: none;
	padding: 0;
	position: static;
	text-align: center;
}
.navbar-collapse .dropdown-menu > li > a {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}
.pgl-navbar-main .navbar-nav > .active > a, .pgl-navbar-main .navbar-nav > .active > a:hover, .pgl-navbar-main .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	background: #346d26;
	color: #FFFFFF;
}
.pgl-navbar-main .navbar-nav > li > a:hover, .pgl-navbar-main .navbar-nav > li > a:focus {
	background: #346d26;
	color: #FFFFFF !important;
}
.navbar-collapse .dropdown-menu .dropdown-menu {
	margin: 0;
}
.navbar-collapse .dropdown-menu .dropdown-menu > li > a {
	padding-left: 45px;
}
.navbar-collapse.width.in {
	width: 100%;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.pgl-navbar-main .navbar-nav > li {
	padding: 0;
}


.pgl-main-slide .item {
	height: 258px;
}
.pgl-main-slide .item-caption .property-info {
	padding-right: 25%;
}
.sidebar .pgl-testimonial .owl-controls .owl-buttons .owl-next, .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	right: 32%;
}
.sidebar .pgl-testimonial .owl-controls .owl-buttons .owl-prev, .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 32%;
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 0;
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	left: 190px;
}
.pgl-intro .pgl-img-slide .item-wrap img {
	max-width: 1000px;
}
.pgl-intro .lead {
	padding-left: 20px;
	padding-right: 20px;
}
.sidebar {
	padding-top: 0;
}
.featured-blog-heading, .featured-blog-content {
	width: auto;
	height: auto;
}
.featured-blog-heading h2, .featured-blog-content {
	position: relative;
	padding: 20px 40px;
}
.featured-blog-heading h2 {
	font-size: 36px;
	font-weight: bold;
}
.split-content {
	background: none;
}
.split-content .side-content, .split-content .main-content {
	padding: 0;
}
.post-body {
	padding: 20px 0;
}

.split-content {
	padding: 50px 0;
}

.jumbotron {
	padding: 25px 0;
}
.jumbotron h1 {
  font-size: 22px;
}

.feature-banners p, .banner.side p {
	font-size: 22px;
	line-height: 28px;
}

.submenu {
	display: none;
}
.banner.side {
	margin: 50px 0 0 0;
}

.contact-details {
	background: none;
	padding-bottom: 0;
	margin-bottom: 50px;
	text-align: center;
}
.contact-details .img-responsive {
	display: none;
}

.contact-form .radio-inline {
	margin-right: 30px;
	margin-left: 0;
}

.pagemenu a {
  padding: 10px 15px;
}

}

@media (max-width: 768px) {
body {
	padding-top: 206px;
}
.featureoverlay {
}
.main-slide.home .pgl-main-slide .item {
}
.pgl-main-slide .item img {
}
.pgl-main-slide .item-caption .property-info {
	padding-right: 15%;
}
.property-thumb-info-image {
	max-height: auto;
}

.scroll-to-top {
  bottom: 60px;
}

.feature-banners a, .banner.side a {
	height: 500px;
	padding-top: 195px;
}
.feature-banners p, .banner.side p {
	font-size: 28px;
	line-height: 32px;
}
.feature-banner {
	margin-bottom: 25px;
}
.feature-banners.large-banner .col-sm-6:first-child {
	padding-right: 15px;
}
.feature-banners.large-banner .col-sm-6:nth-child(2) {
	padding-left: 15px;
}
.feature-banners.large-banner .feature-banner-content {
	background-image: none;
}
.feature-banners.large-banner .feature-banner {
	margin-bottom: 0;
}
.feature-banners.large-banner a {
	height: 860px;
	padding-top: 393px;
}

.home .owl-buttons {
	display: none;
}
.pagemenu .nav .open .dropdown-menu {
	background-color: #69737a;
}
.pagemenu .dropdown-menu {
  display: block;
  position: initial;
  float: none;
  text-align: center;
}
}

@media (max-width: 640px) {
.feature-banners a, .banner.side a {
	height: 300px;
	padding-top: 95px;
}
.payment-options {
	display: none;
}
.header-phone {
	display: none;
}
.feature-banners.large-banner .feature-banner {
	height: 230px;
}
.feature-banners.large-banner a {
	height: 460px;
	padding-top: 193px;
}
.main-slide.home .pgl-main-slide .item {
}
.container > .navbar-header,  .container-fluid > .navbar-header,  .container > .navbar-collapse,  .container-fluid > .navbar-collapse {

}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 32%;
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	left: auto;
	right: 32%;
}
.nav-top {
	float: right;
}
.page-top .container {
	width: 100%;
}
.flex-direction-nav a {
	bottom: 161px;
}
}

@media (max-width: 568px) {
	.logo img {
	width: 200px;
	height: 107px;
}
.pgl-testimonial .owl-controls .owl-buttons .owl-next, .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	right: 25% !important;
}
.pgl-testimonial .owl-controls .owl-buttons .owl-prev, .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 25% !important;
}
.pgl-testimonials-full .pgl-testimonial .testimonial {
	padding-top: 0;
	text-align: center;
}
.pgl-properties .col-xs-4 {
	float: none;
	width: 100%;
}
}

@media (max-width: 480px) {
.logo img {
	width: 131px;
	height: 70px;
}
.pgl-navbar-main .cart-summary {
	font-size: 12px;
}
h1, h2, .page-top h2 {
	font-size: 2.142em;
}
.list-icons {
	float: none !important;
	margin-bottom: 10px;
}
.list-sort {
	float: none !important;
}
.list-sort li {
	display: block;
	margin-bottom: 5px;
}
.flex-direction-nav a {
	bottom: 141px;
}
.pgl-advanced-search [class^="col-xs-"] {
	float: none;
	width: 100%;
}
.pgl-advanced-search .pgl-narrow-row > div + div {
	margin-top: 20px;
}
.pgl-pro-tabs {
	display: block;
	text-align: left;
}
.pgl-pro-tabs li {
	display: inline-block;
	flex: inherit;
}
.pgl-pro-tabs li a {
	display: inline-block;
}
.main-slide.home .pgl-main-slide .item {
}
}

@media (max-width: 360px) {
.pgl-testimonial .owl-controls .owl-buttons .owl-next, .pgl-testimonial .owl-controls .owl-buttons .owl-next {
	right: 0 !important;
}
.pgl-testimonial .owl-controls .owl-buttons .owl-prev, .pgl-testimonial .owl-controls .owl-buttons .owl-prev {
	left: 0 !important;
}
.pgl-properties [class^="col-xs-"], .pgl-featured [class^="col-xs-"], .pgl-agent-item [class^="col-xs-"] {
	float: none;
	width: 100%;
}
.error-title {
	font-size: 10em;
}
.blog-posts .post-large .post-date {
	float: left;
	margin: 0 20px 20px 0;
	position: static;
}
.blog-posts .post-large .post-content {
	padding-left: 0;
}
.blog-posts .post-large .post-content .post-meta {
	clear: both;
}
.pgl-agent-item [class^="col-xs-"] .img-thumbnail-medium {
	margin-bottom: 15px;
}
.flex-direction-nav a {
	bottom: 121px;
}
.main-slide.home .pgl-main-slide .item {
}
}
@media (max-width: 1280px) {
	.shop-header .col-lg-7 {
		display: none;
	}
	.shop-header .col-lg-5, .shop-header .col-lg-7 {
		width: 100%;
	}
}